liborigin 2.0.0

Functions
/tmp/slackdce/slackrepo.5NA6jZ/build_liborigin/liborigin/Origin610Parser.cpp File Reference
`#include "Origin610Parser.h"`
`#include <cstdio>`

## Functions
OriginParser * | createOrigin610Parser (const string &fileName)

## Function Documentation

## ◆ createOrigin610Parser()

OriginParser * createOrigin610Parser | ( | const string & | fileName | ) |

Referenced by OriginFile::OriginFile().